Skip to main content

The stand-alone Memory Analyzer is based on Eclipse RCP. It is useful if you do not want to install a full-fledged IDE on the system you are running the heap analysis.

The minimum Java version required to run the stand-alone version of Memory Analyzer is Java 11. See JRE/JDK Sources.

To use an older JDK it is still possible to install the Memory Analyzer plugins from the update site into an existing (older) Eclipse installation.

To install the Memory Analyzer into an Eclipse IDE use the update site URL provided below.

Memory Analyzer 1.12.0 Release

Back to the top